﻿body 
{
background-image: url("images/top.png");
background-repeat: repeat-x;
}
#top
{
margin-top: 20px;
background-image: url("images/logo.png");
height: 64px;
width: 319px;
margin-left: auto;
margin-right: auto;
}
#sign
{
background-image: url("images/under_construction.png");
height: 254px;
width: 432px;
margin-top: 100px;
margin-left: auto;
margin-right: auto;
}
